.gallery{

padding:100px 0;

background:#fff;

}

.gallery-item{

display:block;

overflow:hidden;

border-radius:18px;

box-shadow:0 12px 30px rgba(0,0,0,.10);

transition:.35s;

position:relative;

}

.gallery-item img{

width:100%;

height:320px;

object-fit:cover;

display:block;

transition:.6s;

}

.gallery-item:hover{

transform:translateY(-8px);

}

.gallery-item:hover img{

transform:scale(1.10);

}